Skip to main content
GET
/
pwa
/
v3
/
projects
/
:project_slug
/
environments
/
:environment_slug
/
public_tokens
/
:public_token
Get
curl --request GET \
  --url https://management.stytch.com/pwa/v3/projects/:project_slug/environments/:environment_slug/public_tokens/:public_token \
  --header 'Authorization: Basic <encoded-value>'
{
  "request_id": "<string>",
  "public_token": {
    "public_token": "<string>",
    "created_at": "<string>"
  },
  "status_code": 123
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

project_slug
string
required
environment_slug
string
required
public_token
string
required

Response

Successful response

Response type

request_id
string
required
public_token
object
required
status_code
integer<int32>
required